<?xml version="1.0" encoding="utf-8"?>
<format unique_id="rm_hd" templates="general.tmpl.xml" version="1.0">
	<name visible="false">HD
		<tagvalue lang="zh_CN">高清</tagvalue>
		<tagvalue lang="zh_TW">高清</tagvalue>
	</name>
	<full_name visible="false">RM Video
		<tagvalue lang="zh_CN">RM 视频</tagvalue>
		<tagvalue lang="zh_TW">RM 視頻</tagvalue>
	</full_name>
	<desc visible="false">RM(Real Media) HD Video format.
		<tagvalue lang="zh_CN">符合高清标准的RM视频.</tagvalue>
		<tagvalue lang="zh_TW">符合高清标准的RM视频.</tagvalue>
	</desc>
	<icon>hd_rm.png</icon>
	<catalog visible="false">
		<item>HD Video</item>
	</catalog>
	<hd visible="false">
		<item>True</item>
	</hd>
	<ext_name items="rmvb">rmvb</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="6000K,3000K,1500K">3000K</video_quality> 
		<audio_quality item_data="96K, 64K, 48K">64K</audio_quality>
		<split />
	</simple>

	<vcodec default="RealVideo">
		<preset name="RealVideo" href="realvideo.codec.xml">
			<size items="960x540,1024x576,1280x720 (hd720),1440x1080,1920x1080 (hd1080)" item_data="960x540,1024x576,1280x720,1440x1080,1920x1080">1920x1080</size>
			<bitrate items="1000K,1500K,3000K,4000K,6000K,8000K">3000K</bitrate>
			<frame_rate items="Auto,29.97fps" item_data="ignore_me,29.97">ignore_me</frame_rate>
		</preset>
	</vcodec>

	<acodec default="rmaudio">
		<preset name="rmaudio" href="rmaudio.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K">64K</bitrate>
			<disable/>
		</preset>
	</acodec>
</format>